
D4Science Infrastructure - Task #8591

Create Virtual Organisation for the PARTHENOS Project: ParthenosVO

May 15, 2017 04:00 PM - Massimiliano Assante

Status: Closed Start date: May 18, 2017

Priority: Urgent Due date: May 23, 2017

Assignee: Roberto Cirillo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Differently from previously stated The EDISON Virtual Organisation nodes cannot be reassigned to a new VO for the PARTHENOS

Project. So new nodes are necessary.

Subtasks:

Task # 8687: Move collector-edison.d4science.org to collector-parthenosvo.d4science.org Rejected

Task # 8688: Move registry-edison.d4science.org  to registry-parthenosvo.d4science.org Rejected

VM Creation # 8959: Provide new VM registry-parthenosvo.d4science.org Closed

VM Creation # 8960: Provide new VM collector-parthenosvo.d4science.org Closed

Task # 9065: ParthenosVO: provide the ServiceMap Closed

Task # 9066: ParthenosVO: Install IS-Collector and  ResourceManager services Closed

Task # 9067: ParthenosVO: install Registry and Notifier services Closed

Task # 9080: Infrastructure-monitor: Enable new VO ParthenosVO Closed

Task # 9092: Add VREModeler instance to ParthenosVO Closed

History

#1 - May 15, 2017 04:34 PM - Roberto Cirillo

Maybe "ParthenosVO" sounds better to me.

@pasquale.pagano@isti.cnr.it could you set the due date, please?

#2 - May 16, 2017 12:40 AM - Pasquale Pagano

- Due date set to May 23, 2017

ParthenosVO is ok. 

#4 - May 18, 2017 05:38 PM - Roberto Cirillo

- Due date set to May 23, 2017

due to changes in a related task

#5 - Jun 06, 2017 03:44 PM - Massimiliano Assante

- Subject changed from Dismiss EDISON Virtual Organisation and create one for the PARTHENOS Project to Create Virtual Organisation for the

PARTHENOS Project: ParthenosVO

#6 - Jun 06, 2017 03:45 PM - Massimiliano Assante

- Description updated

#7 - Jun 07, 2017 04:58 PM - Massimiliano Assante

@roberto.cirillo@isti.cnr.it , can you provide an estimated date for the creation of this VO (which is not going to replace EDISON as previously stated)

#8 - Jun 07, 2017 05:23 PM - Roberto Cirillo

I'll work on this task after the upgrade planned for tomorrow. The new VO will be ready in the next week. Wednesday 15 is it good for you?

#9 - Jun 23, 2017 03:57 PM - Massimiliano Assante

Is the ParthenosVO ready? @roberto.cirillo@isti.cnr.it we're late 
#10 - Jun 26, 2017 10:40 AM - Roberto Cirillo

Massimiliano Assante wrote:

Is the ParthenosVO ready? @roberto.cirillo@isti.cnr.it we're late

 There are two subtasks set to new. How can it be ready? 

#11 - Jun 26, 2017 10:52 AM - Roberto Cirillo

Roberto Cirillo wrote:

Massimiliano Assante wrote:

Is the ParthenosVO ready? @roberto.cirillo@isti.cnr.it we're late

 There are two subtasks set to new. How can it be ready?

 I've increased the subtasks priority

#12 - Jun 27, 2017 02:14 PM - Roberto Cirillo

- Status changed from New to In Progress

#13 - Jun 28, 2017 12:45 PM - Roberto Cirillo

- Status changed from In Progress to Closed

The new VO is in place
